<?xml version="1.0" encoding="windows-1251"?>
<GrandSmeta>
  <VidRab_Catalog>
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Проектные работы" ID="17">
        <Vid_Rab Caption="Проектные работы" ID="18" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы" ID="19" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы" ID="20" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы" ID="21" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы" ID="22" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы" ID="23" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы" ID="10125" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы" ID="10124" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы" ID="10126" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы" ID="10127" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Территориальное планирование и планировка территорий" ID="10552" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Объекты жилищно-гражданского строительства" ID="10400" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Объекты ВиК" ID="10401" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Газооборудование и газоснабжение" ID="10402" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Искусственные сооружения" ID="10403" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Системы противопожарной и охранной защиты" ID="10404" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Объекты газовой промышленности" ID="10405" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Объекты связи" ID="10406" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: АСУТП" ID="10407" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Объекты энергетики" ID="10408" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Метрополитены" ID="10409" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Объекты нефтеперерабатывающей промышленности" ID="10410" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Объекты нефтедобывающей промышленности" ID="10411" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Предприятия транспорта, хранения нефтепродуктов" ID="10412" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Объекты промышленности синтетических смол" ID="10413" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Объекты производства минеральных удобрений" ID="10414" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Объекты угольной промышленности" ID="10415" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Объекты лесного хозяйства" ID="10416" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Объекты агропромышленного комплекса" ID="10417" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Объекты полиграфической промышленности" ID="10418" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Объекты целлюлозно-бумажной промышленности" ID="10419" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Объекты горнорудной промышленности" ID="10420" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Объекты машиностроительной промышленности" ID="10421" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Объекты магистрального транспорта нефти" ID="10422" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Железные и автомобильные дороги. Мосты. Тоннели" ID="10423" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Капремонт и реконструкция инженерных сооружений ж/д транспорта" ID="10424" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Объекты мукомольно-крупяной промышленности" ID="10425" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Объекты мелиоративного строительства" ID="10426" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Объекты морского транспорта" ID="10427" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Объекты гражданской авиации" ID="10428" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Объекты речного транспорта" ID="10429" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Объекты судостроительной промышленности" ID="10430" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Предприятия автомобильного транспорта" ID="10431" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Автомобильные дороги общего пользования" ID="10432" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Промышленные печи, сушила" ID="10433" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Заглубленные сооружения и конструкции" ID="10434" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Объекты черной металлургии" ID="10435" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Объекты алюминиевой и электродной промышленности" ID="10436" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Объекты промышленности строительных материалов" ID="10437" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Объекты атомной энергетики" ID="10438" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Объекты промышленности химических волокон" ID="10439" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Объекты Министерства обороны" ID="10440" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Инженерно-технические мероприятия ГО" ID="10441" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Обследование, оценка тех.состояния" ID="10442" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Разработка технической документации для кап.ремонта" ID="10443" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Градостроительная документация" ID="10444" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Разработка конструкторской документации оборудования" ID="10445" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Обмерные работы и обследования зданий" ID="10446" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Электрификация железных дорог" ID="10447" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Городские инженерные сооружения и коммуникации" ID="10453" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
	<Vid_Rab Caption="Проектные работы: Коммунальные инженерные сети и сооружения " ID="11047" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
	<Vid_Rab Caption="Проектные работы: Объекты магистрального трубопроводного транспорта нефти " ID="11048" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Капитальный ремонт зданий и сооружений" ID="10499" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Строительство в г.Москве" ID="10501" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Капитальный ремонт в г.Москве" ID="10502" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 1.Электроэнергетика" ID="10454" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 2.Нефтяная промышленность" ID="10512" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 3.Нефтеперерабатывающая и нефтехимическая промышленность" ID="10513" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 6.Черная металлургия" ID="10531" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 7.Цветная металлургия" ID="10514" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 9.Химическая промышленность" ID="10479" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 10.Производство минеральных удобрений" ID="10515" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 11.Энергетическое машиностроение" ID="10516" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 12.Тяжелое и транспортное машиностроение" ID="10517" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 13.Электротехническая промышленность" ID="10518" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 14.Химическое и нефтяное машиностроение" ID="10519" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 15.Станкостроительная и инструментальная промышленность" ID="10520" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 16.Производство продукции общемашиностроительного применения" ID="10521" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 17.Приборостроение" ID="10522" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 18.Автомобильная и подшипниковая промышленность" ID="10523" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 19.Тракторное и с/х машиностроение" ID="10524" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 20.Машиностроение для животноводства" ID="10525" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 21.Строительное, дорожное и коммунальное машиностроение" ID="10526" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 23.Ремонтные предприятия угольной промышленности" ID="10527" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 24.Заводы по ремонту подвижного состава" ID="10528" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 25.Заводы строительных металлоконструкций" ID="10529" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 26.Лесная и деревообрабатывающая промышленность" ID="10477" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
	<Vid_Rab Caption="Проектные работы: Раздел 28.Легкая и текстильная промышленность" ID="10594" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 29.Рыбная промышленность" ID="10563" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 30.Медицинская и микробиологическая промышленность" ID="10450" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 31.Предприятия агропромышленного комплекса" ID="10449" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 33.Лесное хозяйство" ID="10564" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 39.Жилые и гражданские здания" ID="10451" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 40.Районная планировка" ID="10500" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 41.Объекты обустройства геологии" ID="10565" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 42.Предприятия торговли и общественного питания" ID="10566" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 43.Предприятия материально-технического снабжения и сбыта" ID="10567" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 53.Торфяная промышленность" ID="10568" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 58.Местная промышленность" ID="10569" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 60.Установки пожаротушения и сигнализации" ID="10452" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 61.Газоочистные и пылеулавливающие сооружения" ID="10448" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы: Раздел 65.Городские инженерные сооружения и коммуникации" ID="10530" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы" ID="10480" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы" ID="10481" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы" ID="10482" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы" ID="10483" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Проектные работы" ID="10484" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
      </VidRab_Group>
      <VidRab_Group Caption="Инженерные изыскания" ID="18">
        <Vid_Rab Caption="Инженерно-геодезические изыскания" ID="10127" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Инженерно-геологические и инженерно-экологические изыскания" ID="10128" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Инженерно-геодезические изыскания с составлением программы работ (т.18-77)" ID="10129" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Инженерно-геодезические изыскания с составлением технического отчета (т.18-78)" ID="10130" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
        <Vid_Rab Caption="Инженерно-геодезические изыскания" ID="10131" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г">
      <VidRab_Group Caption="Проектные работы" ID="17">
        <Vid_Rab Caption="Проектные работы" ID="53" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
      </VidRab_Group>
      <VidRab_Group Caption="Инженерно-геодезические изыскания" ID="18">
        <Vid_Rab Caption="Инженерно-геодезические изыскания" ID="54" NaclMask="ПЗ" PlanMask="ПЗ" OsColumn="П"/>
      </VidRab_Group>
    </Vids_Rab>
  </VidRab_Catalog>
</GrandSmeta>
